<?php
if(count(get_included_files()) ==1) exit("Direct access not permitted.");
if(!$statuslogin) exit;
$mod = basename(__FILE__, '.php');
$page->tbJs($mod);
if(isset($_GET['id'])){
	$id=strip_tags(stripslashes($_GET['id']));
	$page->setJudul("Input Data Jenis Kelamin Baru");
	$nama="";
	$kode="";
	if($id>0){
		$page->setJudul("Edit Data Jenis Kelamin");
		$query="SELECT * FROM tb_jenis_kelamin 
			WHERE id=?";
		$rs=$db->loadAssoc($query,array($id));
		if(isset($rs['id'])){
			$nama=$rs['nama'];
			$kode=$rs['kode'];
		}
	}
	$page->addLoad("masterjeniskelamin.edit($id)");
	?>
	<div class="box_main_konten">
		<h3>DETAIL JENIS KELAMIN</h3>
		<div class="group_form">
			<title>Kode</title>
			<div class="col10"><input id="kode" value="<?php echo $kode;?>" />
				
			</div>
		</div>
		<div class="group_form">
			<title>Jenis Kelamin</title>
			<div class="col10"><input id="nama" value="<?php echo $nama;?>" />
				
			</div>
		</div>
		<div style="clear: both;"></div>
	</div>
	<div class="box_button_bawah">
		<div id="loader_level_err" class="error"></div>
		<span class="btmerah btncancel" onclick="masterjeniskelamin.kembali()">Kembali</span>&nbsp;&nbsp;<span onclick="masterjeniskelamin.simpan()" class="bthijau btnsave">Simpan</span>
	</div>
	<?php
}else{
	$page->addLoad("masterjeniskelamin.load()");
	$page->setJudul("Master Data Jenis Kelamin");
	?>
	<div class="box_button_atas">
		Jumlah baris: <select id="jumlah_hal" class="slkecil" onchange="masterjeniskelamin.loade()">
			<option value="30">30</option>
			<option value="50">50</option>
			<option value="100">100</option>
		</select> &nbsp;
		Hal: <select id="hal_ke" class="slkecil" onchange="masterjeniskelamin.load()"><option value="1">1</option></select>
		&nbsp;<input placeholder="Default: Jenis Kelamin" onkeypress="masterjeniskelamin.enter(event)" id="cari" class="in_cari" />
		&nbsp;&nbsp;<span id="btcari" class="btnone btncari" onclick="masterjeniskelamin.loade()">Cari</span>
		&nbsp;&nbsp;<span class="btnone btncanggih" onclick="masterjeniskelamin.caricanggih()">Cari Detail</span>
	</div>
	<div id="grid_masterjeniskelamin"></div>
	<div id="loader_data_jeniskelamin" class="error"></div>
	<div class="box_button_bawah">
		<span onclick="masterjeniskelamin.buat(0)" class="bthijau btninput">Tambah Data Jenis Kelamin Baru</span>
	</div>
	<div id="btedit" style="display:none;">
		<span class="icon_del" onclick="masterjeniskelamin.hapus(#{id})"></span>
		<span class="icon_edit" onclick="masterjeniskelamin.buat(#{id})"></span>
	</div>
	<?php
}
?>
